G11-2024 - Support #1161
Support # 1075 (Resolved): Wiki design Forum

Updating the "About The Project"” Page
10/31/2024 02:16 PM - Dylan WIDJAJA

Status: Resolved Start date: 10/31/2024
Priority: Normal Due date: 11/07/2024
Assignee: Dylan WIDJAJA % Done: 100%
Category: Estimated time: 3.00 hours
Target version: Spent time: 3.00 hours
Description

"About The Project” page was initially based on last year's project but our project is significantly different so | will be updating the
"About the Project" page with new information that is more accurate to our project.

History

#1 - 11/06/2024 09:22 PM - Damar Qudsi Madani HAEKAL

- Status changed from New to In Progress

#2 - 11/06/2024 09:47 PM - Dylan WIDJAJA
- Status changed from In Progress to Resolved

- % Done changed from 0 to 100

05/03/2025 1/1



http://www.tcpdf.org

